/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWP/Authen/Negotiate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/LWP/Authen/Negotiate/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWP::Authen::Negotiate.3
